Hovercards: cards create accessibility issues (e.g. problems with screen readers)
Closed, ResolvedPublic

bzimport added projects: Popups, Accessibility.Via ConduitNov 22 2014, 2:53 AM
bzimport set Reference to bz62948.
Prtksxna created this task.Via LegacyMar 22 2014, 1:47 AM
gerritbot added a comment.Via ConduitMar 23 2014, 4:24 AM

Change 120342 had a related patch set uploaded by Prtksxna:
Show and hide Popups on focus and blur (along with mouseenter/leave)

https://gerrit.wikimedia.org/r/120342

gerritbot added a comment.Via ConduitMar 23 2014, 4:25 AM

Change 120343 had a related patch set uploaded by Prtksxna:
Use escape key to hide popup

https://gerrit.wikimedia.org/r/120343

gerritbot added a comment.Via ConduitMar 23 2014, 4:25 AM

Change 120344 had a related patch set uploaded by Prtksxna:
Use tooltip role for Popups

https://gerrit.wikimedia.org/r/120344

gerritbot added a comment.Via ConduitMar 23 2014, 4:25 AM

Change 120345 had a related patch set uploaded by Prtksxna:
Use aria-hidden for popups

https://gerrit.wikimedia.org/r/120345

gerritbot added a comment.Via ConduitApr 2 2014, 6:49 AM

Change 120342 merged by jenkins-bot:
Show and hide Popups on focus and blur (along with mouseenter/leave)

https://gerrit.wikimedia.org/r/120342

gerritbot added a comment.Via ConduitApr 3 2014, 7:14 PM

Change 120344 merged by jenkins-bot:
Use tooltip role for Popups

https://gerrit.wikimedia.org/r/120344

gerritbot added a comment.Via ConduitApr 3 2014, 7:14 PM

Change 120345 merged by jenkins-bot:
Use aria-hidden for popups

https://gerrit.wikimedia.org/r/120345

Prtksxna added a comment.Via ConduitApr 5 2014, 12:52 PM

What tasks are left to close this bug?

gerritbot added a comment.Via ConduitApr 5 2014, 1:11 PM

Change 120343 merged by TheDJ:
Use escape key to hide popup

https://gerrit.wikimedia.org/r/120343

Prtksxna raised the priority of this task from "High" to "Needs Triage".Via WebDec 3 2014, 5:29 AM
Prtksxna moved this task to Archive on the Popups workboard.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.